package de.ivu.elect.business.gebietsbaum.control;

import java.util.List;

import de.ivu.elect.business.gebietsbaum.entity.Gebiet;
import de.ivu.elect.business.gebietsbaum.entity.Gebietsgruppierung;
import de.ivu.elect.business.wahl.entity.Wahl;

/**
 *  on 19.07.2016.
 */
public class GebietsbaumMitGruppierungen extends Gebietsbaum {

  private final List<Gebietsgruppierung> gebietsgruppierungen;

  public List<Gebietsgruppierung> getGebietsgruppierungen() {
    return gebietsgruppierungen;
  }

  public GebietsbaumMitGruppierungen(Wahl wahl, List<Gebiet> gebiete, List<Gebietsgruppierung> gebietsgruppierungen) {
    super(wahl, gebiete);
    this.gebietsgruppierungen = gebietsgruppierungen;
  }

}
